/*
* Based on Skeleton by Dave Gamache (www.getskeleton.com)
*/


/* Table of Contents */

/* 

    Tablet (Portrait)
    Mobile (Portrait)
    Mobile (Landscape)
	
*/



/* Tablet (Portrait) */

/* Note: Design for a width of 768px, Gutter: 30px, column: 34px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#main-content #container #slideshow_big .container, #main-content #top-header-content, #main-content #header-content, #main-content #footer, #main-content #socket, #main-content #footer-twitter, .boxed-layout { width: 768px; }
	
	.container, #main-content #page-title-content { width: 708px; }
	
	#big-map-holder-content { width: 708px; }

	

	.container .one.column                   	     { width: 26px; }
	.container .two.columns                  	     { width: 83px; }
	.container .three.columns                	     { width: 139px; }
	.container .four.columns                 	     { width: 196px; }
	.container .five.columns                 	     { width: 252px; }
	.container .six.columns                  	     { width: 309px; }
	.container .seven.columns                	     { width: 365px; }
	.container .eight.columns                	     { width: 421px; }
	.container .nine.columns                 	     { width: 478px; }
	.container .ten.columns                  	     { width: 535px; }
	.container .eleven.columns               	     { width: 591px; }
	.container .twelve.columns               	     { width: 648px; }


	/* Offsets */
	#top .offset-by-one                   { padding-left: 59px; }
	#top .offset-by-two                   { padding-left: 118px; }
	#top .offset-by-three               { padding-left: 177px; }
	#top .offset-by-four                 { padding-left: 236px; }
	#top .offset-by-five                 { padding-left: 295px; }
	#top .offset-by-six                   { padding-left: 354px; }
	#top .offset-by-seven               { padding-left: 413px; }
	#top .offset-by-eight               { padding-left: 472px; }
	#top .offset-by-nine                 { padding-left: 531px; }
	#top .offset-by-ten                   { padding-left: 590px; }
	#top .offset-by-eleven             { padding-left: 649px; }
	
	
	
	#gallery-holder div.one_half                      {	margin-left: 1px;  width: 353px;  height: 257px;   float:left;   position:relative;  margin-bottom: 1px; }
	#gallery-holder div.one_third		   {	margin-left: 1px;  width: 235px;  height: 171px;   float:left;   position:relative;  margin-bottom: 1px; }
	#gallery-holder div.one_fourth		   {	margin-left: 1px;  width: 176px;  height: 128px;   float:left;   position:relative;  margin-bottom: 1px; }
	#gallery-holder div.one_fifth		   {	margin-left: 1px;  width: 140px;  height: 102px;   float:left;   position:relative;  margin-bottom: 1px; }
	
	
	
	#normal-thumb-blog .post-preview .portfolio-image-holder { width: 524px; height: 268px; }
	#small-thumb-blog .post-preview .portfolio-image-holder { width: 157px; height: 157px; }
	#full-width-blog .post-preview .portfolio-image-holder { width: 708px; height: 362px; }
	#related-posts-image .portfolio-image-holder { width: 157px; height: 115px; }
	
	
	.entry-title span { width: 708px; }
	
	.partners-title { padding: 10px; background: #19D7E3 url(../images/pattern.png); padding-left: 30px;	padding-top: 16px; padding-bottom: 16px;}
	
	.main_menu { float: left; margin-left: 5px; margin-bottom: 5px; }
	#top .mobileMenu { width: 380px; margin-left: 0; }
	
	#header-search { padding-top: 3px; }
	
	#centered-menu-holder { width: 708px; }
	
	.partners .partners_images { float: left; }
	
	.contactform textarea, .comment-form-comment textarea { max-width: 404px; }
	
	#contact-form #subject { max-width: 504px; }
	
	#map { width: 524px; }
	
	
	#flickr_widget { width: 155px; }
	
	#search_field_block { width: 110px; }
	
	#template-blog-masonry div .one_third	{ overflow: hidden; margin-left: 0; padding-right: 4%; width: 46%; float: left; position: relative; margin-bottom: 20px; }
	
	
	#container-blog-two-col div.one_half { overflow: hidden; margin-left: 20px; width: 211px; float: left; position: relative; margin-bottom: 60px; }
 
	#template-blog-masonry #container-blog-two-col { width: 462px; position: relative; left: -20px; }
	
	
	#container-blog-full div.one_half { overflow: hidden; margin-left: 20px; width: 344px; float: left; position: relative; margin-bottom: 60px; padding-right: 0; }
	
	#container-blog-full div.one_third { overflow: hidden; margin-left: 20px; width: 222px; float: left; position: relative; margin-bottom: 60px; padding-right: 0; }
 
	#template-blog-masonry #container-blog-full { width: 728px; position: relative; left: -20px; }
	

	.post-preview { width: 100%; }
	
	.post-meta { width: 421px; }
	
	.post-v2 .post-content { width: 421px; float: left; }

	.post-preview .post-content { width: 100%; float: left; }
	
	
	.post-page-content { width: 421px; }
	
	.post-page-content .post-content { width: 421px; float: left; }
	
	.post-comments { width: 421px; float: left; }



	.homepage-post-small-image {width: 64px; height: 64px; }
	.homepage-post-small-text {	width: 121px; }


	#flex-posts .slides li p { display: none; }

	
	
	.project-page-content { width: 421px; }
	
	.project-page-content .post-content { width: 421px; float: left; }
	

	.inner_sidebar { width: 135px; }
	.inner_sidebar .widget { width: 135px; }
	ul.product_list_widget li img { display: none };



	.one_fourth .portfolio-image img { width: 148px; height: 108px; }

	.one_third .portfolio-image img { width: 203px;	height: 148px; }

	.one_half .portfolio-image img { width: 315px; height: 230px; }

	#portfolio .one_fourth	{ overflow: hidden; margin-left: 0; width: 161px; height: 246px; float:left; position:relative; margin-bottom: 0; padding-bottom: 0; }

	#portfolio .one_third	{	overflow: hidden; margin-left: 0; width: 221px; height: 285px; float:left; position:relative; margin-bottom: 0; padding-bottom: 0; }

	#portfolio .one_half	{	overflow: hidden; margin-left: 0; width: 344px; height: 377px; float:left; position:relative; margin-bottom: 0; padding-bottom: 0; }

	.one_third .project-title-content { margin-top: 121px;	width: 216px; }

	.one_third .project-title-content .project-title-bg { width: 216px; }


	.one_half .project-title-content { margin-top: 198px;	width: 324px; }

	.one_half .project-title-content .project-title-bg { width: 324px; }


	.project-title-content { display: none; }


	#container-blog-two-col .one_half .blog-image {	width: 211px; height: 69px; }

	#container-blog-full .one_half .blog-image { width: 344px; height: 108px; }

	#container-blog-full .one_third .blog-image {	width: 222px; height: 90px; }



	#slogan .container { width: 708px; }


	.flexslider .slides li img { width: 768px;	height: auto; }

	.flexslider .slides li p { width: 738px; }


	#error404 {	width: 708px; }	


	.full-boxed-pricing ul { width: 124.6px; }


	.sep-boxed-pricing ul li { width: 186px; }



	/* shop */
	
	.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images {
		width: 100%!important;
	}
	
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
		width: 100%!important;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
		width: 90%!important;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
		width: 90%!important;
	}
	
	#reviews .description {
		width: 290px!important;
	}

	div.product { width: 100%; }

	div.product #tabs { width:  100%; }


	div.product div.summary, div.product div.summary, #content div.product div.summary { float: left; 	width:  100%; }

	div.product div.images, div.product div.images, #content div.product div.images { width:  100%; }

	div.product div.images img, div.product div.images img, #content div.product div.images img { width:  100%; height: auto; }

	div.product div.images div.thumbnails a img, div.product div.images div.thumbnails a img, #content div.product div.images div.thumbnails a img { width: 129px; height: auto; }

	div.product #tabs ul.tabs { width:  100%; }

	div.product .woocommerce_tabs ul.tabs { width: 442px; }

	div#reviews #comments { width: 492px; }

	div.product #tabs ul.tabs li { margin-bottom: 5px; }


	div.jigoshop_error, div.jigoshop_message { 	width: 604px; }
	#shop div.jigoshop_error, #shop div.jigoshop_message { width: 379px; }

	#template-blog div.jigoshop_error, #template-blog div.jigoshop_message { width: 380px; }


	#reviews #comments ol.commentlist li .comment-text { width: 390px; }


	.commentlist .comment { width: 492px; }

	.comment_container { width: 414px; }


	#shop .products ul, #shop ul.products {	width:  100%; }

	.products ul, ul.products { width:  100%; }


	#main-wrapper .products ul, #main-wrapper ul.products {	width: 648px; }

	#template-contact div.jigoshop_error, #template-contact div.jigoshop_message { width: 377px; }



	.shop_table .product-thumbnail { display: none; }


	#review_form { width: 480px; }
	
	
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 { width: 100% !important; }
	
	.woocommerce table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .button.alt { margin-top: 10px !important; }
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals,.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator { width: 100% !important; }


	/* CountDown */
	#countdown { width: 568px; height: 150px; }
	.countdown_section { width: 105px; }
	.countdown_amount { font: normal 70px/97px 'Armata',"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif; }



	/* Featured List Slider */
	div#featured { width: 688px; }
	div#feature_list { width: 688px; }



	/* Pricing Table */
	.full-boxed-pricing ul { width: 148px; }
	.sep-boxed-pricing ul li { width: 225.2px; }


}


/*  Mobile (Portrait) */

/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	#main-content #container #slideshow_big .container, #main-content #top-header-content, #main-content #header-content, #main-content #footer, #main-content #socket, #main-content #footer-twitter, .boxed-layout { width: 300px; }
	
	.container, #main-content #page-title-content { width: 240px; }
	
	#big-map-holder-content { width: 300px; }
	
	#top .main_menu { float: left; margin-left: 0; margin-top: 0; margin-bottom: 5px; }
	#top .mobileMenu { width: 240px; margin-left: 30px; }
	
	#centered-menu-holder { width: 300px; }
	
	
	#header-search, #layerslider, #slideshow_big { display: none; }

	.columns, .column { margin: 0; }
	
	.flexslider .slides li p, #top-info { display: none; }

	

	.container .one.column,
	.container .two.columns,
	.container .three.columns,
	.container .four.columns,
	.container .five.columns,
	.container .six.columns,
	.container .seven.columns,
	.container .eight.columns,
	.container .nine.columns,
	.container .ten.columns,
	.container .eleven.columns,
	.container .twelve.columns,
	#top .one_fifth,			
	#top .one_fourth,		
	#top .one_third,			
	#top .two_fifth,			
	#top .one_half,			
	#top .three_fifth,		
	#top .two_third,			
	#top .three_fourth,		
	#top .four_fifth { margin-left: 0; margin-bottom: 20px; width: 240px; }
	
	#gallery-holder div.one_half, 
	#gallery-holder div.one_fifth, 
	#gallery-holder div.one_fourth, 
	#gallery-holder div.one_third  {	margin-left: 0;  width: 240px;  height: 175px;   float:left;   position:relative; margin-bottom: 1px; }
	
	#top .vc_row-fluid .vc_span12, 
	#top .vc_row-fluid .vc_span11, 
	#top .vc_row-fluid .vc_span10, 
	#top .vc_row-fluid .vc_span9, 
	#top .vc_row-fluid .vc_span8, 
	#top .vc_row-fluid .vc_span7,
	#top .vc_row-fluid .vc_span6,
	#top .vc_row-fluid .vc_span5, 
	#top .vc_row-fluid .vc_span4, 
	#top .vc_row-fluid .vc_span3,
	#top .vc_row-fluid .vc_span2,
	#top .vc_row-fluid .vc_span1
	{
	  width: auto;
	}
	
	
	#normal-thumb-blog .post-preview .portfolio-image-holder { width: 240px; height: 123px; }
	#small-thumb-blog .post-preview .portfolio-image-holder { width: 240px; height: 240px; }
	#full-width-blog .post-preview .portfolio-image-holder { width: 240px; height: 123px; }
	
	#related-posts-image .portfolio-image-holder { width: 240px; height: 123px; }
	
	
	.entry-title span { width: 240px; }
	
	
	#top h1 { font-size: 26px; line-height: 1.5em; }
	#top h2 { font-size: 22px; line-height: 1.5em; }
	#top h3 { font-size: 26px; line-height: 1.5em; } /*28*/
	#top h4 { font-size: 16px; line-height: 1.5em; } /*21*/
	#top h5 { font-size: 14px; line-height: 1.4em; }						/*17*/
	#top h6 { font-size: 12px; line-height: 1.3em; }
	
	
	#top .post-content-box, #top .post-content-box .full { width: 200px; }
	

	#top .partners div.first {
		margin-bottom: 0;
	}

	#top .partners div.one_fifth {
		border-left: solid 1px #D9D9D9; 

		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box; 

		margin-bottom: 0; 
	}

	

	#top-bar .container .one.column,
    #top-bar .container .two.columns,
    #top-bar .container .two.columns,
    #top-bar .container .three.columns,
    #top-bar .container .four.columns,
    #top-bar .container .five.columns,
    #top-bar .container .six.columns,
    #top-bar .container .seven.columns,
    #top-bar .container .eight.columns,
    #top-bar .container .nine.columns,
    #top-bar .container .ten.columns,
    #top-bar .container .eleven.columns,
    #top-bar .container .twelve.columns,
	#top #top-bar .full,	
    #top #top-bar .one_fifth,			
	#top #top-bar .one_fourth,		
	#top #top-bar .one_third,			
	#top #top-bar .two_fifth,			
	#top #top-bar .one_half,			
	#top #top-bar .three_fifth,		
	#top #top-bar .two_third,			
	#top #top-bar .three_fourth,		
	#top #top-bar .four_fifth { width: 300px; margin-left: 0; margin-bottom: 20px; }
	
	
	#top .post-content-box .full, 
	#top .post-content-box .one_fifth,
	#top .post-content-box .one_third,
	#top .post-content-box .one_fourth,
	#top .post-content-box .one_fifth,
	#top .post-content-box .one_half,
	#top .post-content-box .three_fifth,
	#top .post-content-box .two_third,
	#top .post-content-box .three_fourth,
	#top .post-content-box .four_fifth { width: 200px; margin-left: 0; margin-bottom: 20px; }


	/* Offsets */
	#top .offset-by-one,
	#top .offset-by-two,
	#top .offset-by-three,
	#top .offset-by-four,
	#top .offset-by-five,
	#top .offset-by-six,
	#top .offset-by-seven,
	#top .offset-by-eight,
	#top .offset-by-nine,
	#top .offset-by-ten,
	#top .offset-by-eleven{ padding-left: 0; }
	
	.partners div {	text-align: center;	}
	
	.partners-title { padding: 10px; background: #19D7E3 url(../images/pattern.png); padding-left: 30px; margin-right: 20px;	padding-top: 16px; padding-bottom: 16px;}
	
	.partner-arrow { margin-right: 20px; }
	
	.top-info {float: left;}
	
	.top-info span {margin-left: 0; margin-right: 20px;}
	
	.partners .partners_images { float: none; }
	
	.contactform textarea, .comment-form-comment textarea { max-width: 218px; }
	#contact-form #subject { max-width: 218px; }

	.input-textarea, .comment_input  { max-width: 100%; }
	
	
	#map { width: 240px; }
	
	#icon-home { display: none; }
	
	
	
	#search_field_block { width: 160px; }
	
	#template-blog-masonry div .one_third { overflow: hidden; margin-left: 0; padding-right: 0; width: 300px; float: left; position: relative; margin-bottom: 20px; }
	
	
	#container-blog-two-col div.one_half { overflow: hidden; margin-left: 0; width: 300px; float: left; position: relative; margin-bottom: 60px; padding-right: 0; }
 
	#template-blog-masonry #container-blog-two-col { width: 300px; float: left; left: 0; }
	
	
	#container-blog-full div.one_half { overflow: hidden; margin-left: 0; width: 300px; float: left; position: relative; margin-bottom: 60px; padding-right: 0; }
	
	#container-blog-full div.one_third { overflow: hidden; margin-left: 0; width: 300px; float: left; position: relative; margin-bottom: 60px; padding-right: 0; }
 
	#template-blog-masonry #container-blog-full { width: 300px; float: left; left: 0; }
	
	
	.post-v2 { width: 240px; }

	.post-preview { width: 100%; }
	
	.post-meta { width: 240px; }
	
	.post-v2 .post-content { width: 240px; float: left; }

	.post-preview .post-content { width: 100%; float: left; }
	
	
	.post-page-content { width: 240px; }
	
	.post-page-content .post-content { width: 240px; float: left; }
	
	.post-comments { width: 240px; float: left; }


	.homepage-post-small-text {	width: 159px; }
	.homepage-post-small-image {width: 64px; height: 64px; }
	
	
	.project-page-content { width: 240px; }
	
	.project-page-content .post-content { width: 240px; float: left; }
	
	
	#comments { width: 240px; }
	
	.comments { width: 240px; }
	
	.comment_here { width: 240px; }
	
	.comment_here .contactform textarea{ width: 216px; }
	
	
	#price-table .pack { width: 100%; }


	#footer .widget { width: 240px; }

	#filters { display: none; }

	#portfolio .one_fourth	{	overflow: hidden; margin-left: 0; width: 240px; height: 302px; float:left; position:relative; margin-bottom: 0; padding-bottom: 0; }

	#portfolio .one_third	{	overflow: hidden; margin-left: 0; width: 240px; height: 302px; float:left; position:relative; margin-bottom: 0; padding-bottom: 0; }

	#portfolio .one_half	{	overflow: hidden; margin-left: 0; width: 240px; height: 302px; float:left; position:relative; margin-bottom: 0; padding-bottom: 0; }

	.one_fourth .portfolio-image img { width: 240px; height: 175px; }

	.one_third .portfolio-image img { width: 240px;	height: 175px; }

	.one_half .portfolio-image img { width: 240px; height: 175px; }

	.project-title-content, .one_third .project-title-content, .one_half .project-title-content { margin-top: 141px;	width: 240px; }

	.project-title-content .project-title-bg, .one_third .project-title-content .project-title-bg, .one_half .project-title-content .project-title-bg { width: 240px; }


	#container-blog-two-col .one_half .blog-image {	width: 240px; height: 76px; }

	#container-blog-full .one_half .blog-image { width: 240px; height: 76px; }

	#container-blog-full .one_third .blog-image {	width: 240px; height: 76px; }



	#top #slogan .container .full, #top #slogan .container { width: 300px; }



	#flex-posts .three_fifth { width: 100%; }
	#flex-posts .two_fifth { display: none; }


	#error404 {	width: 240px; }	


	.top-menu .seven { display: none; }

	.logo-container .four { display: none; }

	#top .logo {
		width: 200px;
	}


	.full-boxed-pricing ul { width: 219px; }

	.full-boxed-pricing .column { border-right: 1px solid #E5E4E3; margin-bottom: 20px; }


	.sep-boxed-pricing ul li { width: 219px; }

	.sep-boxed-pricing .column { margin-bottom: 20px; }


	#contact-form #email { max-width: 218px; }
	#contact-form #contactName { max-width: 218px; }
	.input-textarea, #author, #email, #url { max-width: 218px; margin-right: 0; }
	
	
	#image-desc, #slidecounter, #supersized-arrow, #top-social { display: none; }
	
	#image-desc-centered { width: 300px; position: fixed; left: 50%; margin-left: -150px; bottom: 0; margin-bottom: 70px; }
	#slidecaption { font-size: 32px; }
	#slidedesc { font-size: 12px; }
	
	
	.ib-preview-descr, .tf_content, .tf_thumbs { display: none; visibility: hidden; }
	
	.tf_next, .tf_prev { right: 30px; }
	
	.tf_next { margin-bottom: 100px; }
	.tf_prev { margin-bottom: 200px; }
	
	


	/* shop */
	
	.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images {
		width: 100%!important;
	}
	
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
		width: 100%!important;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
		width: 90%!important;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
		width: 90%!important;
	}
	
	#reviews .description {
		width: 242px!important;
	}
	

	div.product { width: 240px; }

	div.product #tabs { width: 240px; }


	div.product div.summary, div.product div.summary, #content div.product div.summary { float: left; 	width: 240px; }

	div.product div.images, div.product div.images, #content div.product div.images { width: 240px; }

	div.product div.images img, div.product div.images img, #content div.product div.images img { width: 240px; height: auto; }

	div.product div.images div.thumbnails a img, div.product div.images div.thumbnails a img, #content div.product div.images div.thumbnails a img { width: 73px; height: auto; }

	div.product #tabs ul.tabs { width: 240px; }

	div.product .woocommerce_tabs ul.tabs { width: 240px; }

	div#reviews #comments { width: 208px; }

	div.product #tabs ul.tabs li { margin-bottom: 5px; }

	.products li, #main .products li {	margin-left: 0;	width: 100%; }

	#template-blog .products li { margin-left: 0;	width: 100%; }


	div.jigoshop_error, div.jigoshop_message { 	width: 198px; }
	#shop div.jigoshop_error, #shop div.jigoshop_message { width: 198px; }

	#template-blog div.jigoshop_error, #template-blog div.jigoshop_message { width: 198px; }

	.col2-set .col-1 { width: 100%; }

	.col2-set .col-2 { width: 100%; }


	#main .products li {
		width: 100%;
		margin-left: 0;
	}


	#reviews #comments ol.commentlist li .comment-text { width: 184px !important; margin-left: 0 !important; float: left; margin-top: 50px; }
	
	#reviews #comments ol.commentlist li img { margin-right: 100px; float: left; }
	
	

	.products ul, ul.products {	width: 240px; }

	#main .products ul, #main ul.products {	width: 240px; }

	#template-contact .products li { margin-left: 0; width: 100%; }

	#main-wrapper .products ul, #main-wrapper ul.products {	width: 240px; }

	#template-contact div.jigoshop_error, #template-contact div.jigoshop_message { width: 195px; }



	.shop_table .product-thumbnail, .shop_table .product-remove, .shop_table .product-subtotal, .shop_table .product-quantity  { display: none; }


	#review_form { width: 300px; }

	.comment_container { width: 208px; }

	.commentlist .comment { width: 208px; }


	#main .related .products li { width: 100%; margin-left: 0; }


	.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
		margin-top: 50px !important;
	}
	
	
	.pp_woocommerce .pp_content { width: 248px !important; }
	
	div.pp_pic_holder.pp_woocommerce { width: 278px !important; margin-left: 20px !important; }
	
	.pp_woocommerce .pp_content_container .pp_left { padding-left: 20px; }
	
	.pp_woocommerce .pp_content_container .pp_right { padding-right: 20px; }



	.top-menu-container .two_third { display: none; }

	#top .top-menu-container .one_third { width: 300px; }

	#top .top-menu-container .one_third p {
		width: 300px;
		float: left;
		text-align: center;
	}


	#social-bar .footer-social-box .two_third {	margin-bottom: 20px; }

	#top .top-menu-container .one_third p a {
		clear: both;
		width: 300px;
		text-align: center;
	}
	
	
	
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 { width: 100% !important; }
	
	
	.coupon { float: left !important; margin-bottom: 10px !important; }
	
	.cart input.button, .woocommerce table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .button.alt{ float: left !important; margin-left: 0 !important; margin-top: 10px !important; }
	
	.woocommerce table.cart input#coupon_code, .woocommerce #content table.cart input#coupon_code, .woocommerce-page table.cart input#coupon_code, .woocommerce-page #content table.cart input#coupon_code { margin-bottom: 10px !important; }
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals,.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator { width: 100% !important; }



	/* CountDown */
	#countdown { width: 160px; height: 50px; }
	.countdown_section { width: 24px; }
	.countdown_amount { font: normal 12px/27px 'Armata',"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif; }
	.countdown_section { font: normal 4px/5px 'Armata',"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif; }
	#under-construction h2 { font-size: 20px; }

	#under-construction .full { width: 160px; }



	.top-menu .social_bookmarks { display: none; }

	.dg-container { display: none; }



	/* Featured List Slider */
	div#featured { display: none; }



	/* Pricing Table */
	.full-boxed-pricing ul { width: 299px; }
	.full-boxed-pricing .column { border-right: 1px solid #E5E4E3; margin-bottom: 20px; }


	.sep-boxed-pricing ul li { width: 299px; }
	.sep-boxed-pricing .column { margin-bottom: 20px; }

}


/* Mobile (Landscape) */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#main-content #container #slideshow_big .container, #main-content #top-header-content, #main-content #header-content, #main-content #footer, #main-content #socket, #main-content #footer-twitter, .boxed-layout { width: 420px; }
	
	.container, #main-content #page-title-content { width: 360px; }
	
	#big-map-holder-content { width: 360px; }

	#top .logo {
		width: 360px;
	}

	#top .main_menu { float: left; margin-left: 0; margin-top: 0; margin-bottom: 5px; }
	#top .mobileMenu { width: 360px; margin-left: 30px; }
	
	#centered-menu-holder { width: 420px; }
	
	
	#header-search, #layerslider, #slideshow_big { display: none; }


    .columns, .column { margin: 0; }

    .container .one.column,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
	#top .full,	
    #top .one_fifth,			
	#top .one_fourth,		
	#top .one_third,			
	#top .two_fifth,			
	#top .one_half,			
	#top .three_fifth,		
	#top .two_third,			
	#top .three_fourth,		
	#top .four_fifth { width: 360px; margin-left: 0; margin-bottom: 20px; }
	
	#top #page-tagline .full { width: 420px; }

	#top-bar .container .one.column,
    #top-bar .container .two.columns,
    #top-bar .container .two.columns,
    #top-bar .container .three.columns,
    #top-bar .container .four.columns,
    #top-bar .container .five.columns,
    #top-bar .container .six.columns,
    #top-bar .container .seven.columns,
    #top-bar .container .eight.columns,
    #top-bar .container .nine.columns,
    #top-bar .container .ten.columns,
    #top-bar .container .eleven.columns,
    #top-bar .container .twelve.columns,
	#top #top-bar .full,	
    #top #top-bar .one_fifth,			
	#top #top-bar .one_fourth,		
	#top #top-bar .one_third,			
	#top #top-bar .two_fifth,			
	#top #top-bar .one_half,			
	#top #top-bar .three_fifth,		
	#top #top-bar .two_third,			
	#top #top-bar .three_fourth,		
	#top #top-bar .four_fifth { width: 420px; margin-left: 0; margin-bottom: 20px; }
	
	#top .post-content-box .full, 
	#top .post-content-box .one_fifth,
	#top .post-content-box .one_third,
	#top .post-content-box .one_fourth,
	#top .post-content-box .one_fifth,
	#top .post-content-box .one_half,
	#top .post-content-box .three_fifth,
	#top .post-content-box .two_third,
	#top .post-content-box .three_fourth,
	#top .post-content-box .four_fifth { width: 320px; margin-left: 0; margin-bottom: 20px; }
	
	#gallery-holder div.one_half, 
	#gallery-holder div.one_fifth, 
	#gallery-holder div.one_fourth, 
	#gallery-holder div.one_third  {	margin-left: 0;  width: 360px;  height: 262px;   float:left;   position:relative; margin-bottom: 1px; }
	
	
	#normal-thumb-blog .post-preview .portfolio-image-holder { width: 360px; height: 184px; }
	#small-thumb-blog .post-preview .portfolio-image-holder { width: 360px; height: 360px; }
	#full-width-blog .post-preview .portfolio-image-holder { width: 360px; height: 184px; }
	
	.entry-title span { width: 360px; }
	
	#related-posts-image .portfolio-image-holder { width: 360px; height: 184px; }
	
	
	#top .vc_row-fluid .vc_span12, 
	#top .vc_row-fluid .vc_span11, 
	#top .vc_row-fluid .vc_span10, 
	#top .vc_row-fluid .vc_span9, 
	#top .vc_row-fluid .vc_span8, 
	#top .vc_row-fluid .vc_span7,
	#top .vc_row-fluid .vc_span6,
	#top .vc_row-fluid .vc_span5, 
	#top .vc_row-fluid .vc_span4, 
	#top .vc_row-fluid .vc_span3,
	#top .vc_row-fluid .vc_span2,
	#top .vc_row-fluid .vc_span1,
	{
	  width: auto;
	}
	
	
	.team-image img {
		border-radius: 180px; 
		-moz-border-radius: 180px; 
		-webkit-border-radius: 180px; 
	}

	
	
	#top h1 { font-size: 36px; line-height: 1.5em; }
	#top h2 { font-size: 30px; line-height: 1.5em; }
	#top h3 { font-size: 26px; line-height: 1.5em; } /*28*/
	#top h4 { font-size: 20px; line-height: 1.5em; } /*21*/
	#top h5 { font-size: 16px; line-height: 1.4em; }						/*17*/
	#top h6 { font-size: 14px; line-height: 1.3em; }
	
	
	#top .post-content-box, #top .post-content-box .full  { width: 320px; }
	
	

													   
    .partners div {	text-align: center;	} 

	.partners-title { padding: 10px; background: #19D7E3 url(../images/pattern.png); padding-left: 30px; margin-right: 20px;	padding-top: 16px; padding-bottom: 16px;}
	
	.partner-arrow { margin-right: 20px; }
	
	.top-info {float: left;}
	
	.top-info span {margin-left: 0; margin-right: 20px;}
	
	.partners .partners_images { float: none; }
	
	.contactform textarea, .comment-form-comment textarea { max-width: 338px; }
	#contact-form #subject { max-width: 338px; }
	
	
	
	#search_field_block { width: 280px; }
	
	#template-blog-masonry div .one_third { overflow: hidden; margin-left: 0; padding-right: 0; width: 420px; float: left; position: relative; margin-bottom: 20px; }
	
	
	#container-blog-two-col div.one_half { overflow: hidden; margin-left: 0; width: 420px; float: left; position: relative; margin-bottom: 60px; padding-right: 0; }
 
	#template-blog-masonry #container-blog-two-col { width: 420px; float: left; left: 0; }
	
	
	#container-blog-full div.one_half { overflow: hidden; margin-left: 0; width: 420px; float: left; position: relative; margin-bottom: 60px; padding-right: 0; }
	
	#container-blog-full div.one_third { overflow: hidden; margin-left: 0; width: 420px; float: left; position: relative; margin-bottom: 60px; padding-right: 0; }
 
	#template-blog-masonry #container-blog-full { width: 420px; float: left; left: 0; }
	
	
	.post-v2 { width: 360px; }

	.post-preview { width: 100%; }
	
	.post-meta { width: 360px; }
	
	.post-v2 .post-content { width: 360px; float: left; }

	.post-preview .post-content { width: 100%; float: left; }

	#top .post-image .full { margin-bottom: 0; }
	
	
	.post-page-content { width: 360px; }
	
	.post-page-content .post-content { width: 360px; float: left; }
	
	.post-comments { width: 360px; float: left; }


	.homepage-post-small-text {	width: 259px; }
	
	
	.project-page-content { width: 360px; }
	
	.project-page-content .post-content { width: 360px; float: left; }
	
	
	#comments { width: 360px; }
	
	.comments { width: 360px; }
	
	.comment_here { width: 360px; }
	
	.comment_here .contactform textarea{ width: 338px; }
	
	
	#price-table .pack { width: 100%; }


	#footer .widget { width: 360px; }

	#filters { display: none; }

	#portfolio .one_fourth	{	overflow: hidden; margin-left: 0; width: 360px; height: 388px; float:left; position:relative; margin-bottom: 0; padding-bottom: 0; }

	#portfolio .one_third	{	overflow: hidden; margin-left: 0; width: 360px; height: 388px; float:left; position:relative; margin-bottom: 0; padding-bottom: 0; }

	#portfolio .one_half	{	overflow: hidden; margin-left: 0; width: 360px; height: 388px; float:left; position:relative; margin-bottom: 0; padding-bottom: 0; }

	.one_fourth .portfolio-image img { width: 360px; height: 262px; }

	.one_third .portfolio-image img { width: 360px;	height: 262px; }

	.one_half .portfolio-image img { width: 360px; height: 262px; }

	.project-title-content, .one_third .project-title-content, .one_half .project-title-content { margin-top: 224px;	width: 360px; }

	.project-title-content .project-title-bg, .one_third .project-title-content .project-title-bg, .one_half .project-title-content .project-title-bg { width: 360px; }


	#container-blog-two-col .one_half .blog-image {	width: 360px; height: 111px; }

	#container-blog-full .one_half .blog-image {	width: 360px; height: 111px; }

	#container-blog-full .one_third .blog-image {	width: 360px; height: 111px }


	#top #slogan .container .full, #top #slogan .container { width: 420px; }


	.flexslider .slides li img { width: 430px;	height: auto; }
	
	.flexslider .slides li p, #top-info { display: none; }


	#error404 {	width: 360px; }	

	
	.top-menu .seven { display: none; }

	.logo-container .four { display: none; }


	.full-boxed-pricing ul { width: 339px; }

	.full-boxed-pricing .column { border-right: 1px solid #E5E4E3; margin-bottom: 20px; }



	.sep-boxed-pricing ul li { width: 339px; }

	.sep-boxed-pricing .column { margin-bottom: 20px; }
	
	#map { width: 360px; }


	#contact-form #email { max-width: 338px; }
	#contact-form #contactName { max-width: 338px; }
	
	
	#image-desc, #slidecounter, #supersized-arrow, #top-social { display: none; }
	
	#image-desc-centered { width: 400px; position: fixed; left: 50%; margin-left: -200px; bottom: 0; margin-bottom: 70px; height: auto; }
	#slidecaption { font-size: 40px; }
	#slidedesc { font-size: 14px; }
	
	
	.ib-preview-descr, .tf_content, .tf_thumbs { display: none; visibility: hidden; }
	
	.tf_next, .tf_prev { right: 30px; }
	
	.tf_next { margin-bottom: 100px; }
	.tf_prev { margin-bottom: 200px; }
	
	


	/* shop */
	
	.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images {
		width: 100%!important;
	}
	
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
		width: 100%!important;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
		width: 90%!important;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
		width: 90%!important;
	}
	
	#reviews .description {
		width: 242px!important;
	}
	

	div.product { width: 360px; }

	div.product #tabs { width: 360px; }


	div.product div.summary, div.product div.summary, #content div.product div.summary { float: left; 	width: 360px; }

	div.product div.images, div.product div.images, #content div.product div.images { width: 360px; }

	div.product div.images img, div.product div.images img, #content div.product div.images img { width: 360px; height: auto; }

	div.product div.images div.thumbnails a img, div.product div.images div.thumbnails a img, #content div.product div.images div.thumbnails a img { width: 112px; height: auto; }

	div.product #tabs ul.tabs { width: 360px; }

	div.product .woocommerce_tabs ul.tabs { width: 360px; }

	div#reviews #comments { width: 330px; }

	div.product #tabs ul.tabs li { margin-bottom: 5px; }

	.products li, #main .products li {	margin-left: 0;	width: 100%; }

	#template-blog .products li {	margin-left: 0;	width: 100%; }


	div.jigoshop_error, div.jigoshop_message { 	width: 318px; }
	#shop div.jigoshop_error, #shop div.jigoshop_message { width: 318px; }

	#template-blog div.jigoshop_error, #template-blog div.jigoshop_message { width: 318px; }

	.col2-set .col-1 { width: 100%; }

	.col2-set .col-2 { width: 100%; }


	#main .products li {
		width: 100%;
		margin-left: 0;
	}



	#reviews #comments ol.commentlist li .comment-text { width: 306px !important; margin-left: 0 !important; float: left; margin-top: 50px; }


	.products ul, ul.products {	width: 360px; }

	#main .products ul, #main ul.products {	width: 360px; }

	#template-contact .products li { margin-left: 0; width: 100%; }

	#main-wrapper .products ul, #main-wrapper ul.products {	width: 360px; }

	#template-contact div.jigoshop_error, #template-contact div.jigoshop_message { width: 315px; }



	.shop_table .product-thumbnail, .shop_table .product-remove, .shop_table .product-subtotal  { display: none; }


	#review_form { width: 396px; }
	
	.pp_woocommerce .pp_content { width: 396px !important; }
	
	div.pp_pic_holder.pp_woocommerce { width: 446px !important; margin-left: 20px !important; }

	.comment_container { width: 320px; }

	.commentlist .comment { width: 320px; }
	
	.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
		margin-top: 50px !important;
	}
	



	#main .related .products li { width: 100%; margin-left: 0; }




	.top-menu-container .two_third { display: none; }

	#top .top-menu-container .one_third { width: 420px; }

	#top .top-menu-container .one_third p {
		width: 420px;
		float: left;
		text-align: center;
	}

	#top .top-menu-container .one_third p a {
		clear: both;
		width: 420px;
		text-align: center;
	}


	#social-bar .footer-social-box .two_third {	margin-bottom: 20px; }
	
	
	
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 { width: 100% !important; }
	
	
	.coupon { float: left !important; margin-bottom: 10px !important; }
	
	.cart input.button, .woocommerce table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .button.alt{ float: left !important; margin-top: 0 !important; margin-left: 10px !important; }
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals,.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator { width: 100% !important; }
	



	/* CountDown */
	#countdown { width: 280px; height: 80px; }
	.countdown_section { width: 48px; }
	.countdown_amount { font: normal 20px/47px 'Armata',"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif; }
	.countdown_section { font: normal 8px/9px 'Armata',"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif; }

	#under-construction .full { width: 280px; }


	.top-menu .social_bookmarks { display: none; }

	.dg-container { display: none; }



	/* Featured List Slider */
	div#featured { display: none; }


	/* Pricing Table */
	.full-boxed-pricing ul { width: 458px; }
	.full-boxed-pricing .column { border-right: 1px solid #E5E4E3; margin-bottom: 20px; }


	.sep-boxed-pricing ul li { width: 458px; }
	.sep-boxed-pricing .column { margin-bottom: 20px; }

}



/* Media Queries */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

	.mobileMenu {
		width: 45%;
		margin: 5px 0 5px 0;
		max-width: 767px;
		padding: 10px;
		float: left;
	}

}

.mobileMenu {
		width: 45%;
		margin: 5px 0 5px 0;
		max-width: 767px;
		padding: 10px;
		float: left;
	}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) { #image-desc-centered { top: 50%; margin-top: -140px; height: 280px; } }

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) { #image-desc-centered { top: 50%; margin-top: -140px; height: 280px; } }

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
		
	/*quotes*/
	#top .pullquote, #top .inner_quote {
		width:auto;
		margin:1em 0 1em 50px;
		position: relative;
		left:0;
		top:0;
	}
		
	div .pullquote_left::before {left: -54px;}
	#top .inner_quote {padding:0; margin:0;}
	#top .pullquote_boxed{margin:1em 0;}
		
	/*blog post*/
	#top .sidebar_left .post-title.offset-by-three{padding:0;}
	#top .blog-inner-meta{border:none; padding:0;}
	#top .minor-meta{display:inline-block;}
	#top .blog-meta .text-sep{display:inline-block;}
	#top .single-portfolio-entry .blog-meta .text-sep{display:none;}
	.post-format .flag-diamond{display:none;}
	.js_active .main_menu ul{display:none;}
		
	/*footer*/
	#top #socket .social_bookmarks {position: relative;top:0;}
		
	/*slideshow*/
	#top .slideshow_inner_caption {padding: 3%;height: 100%;width: 94%; font-size:13px; line-height: 1.5em;}
	#top div .slideshow_caption {width: 100%; background: rgba(0, 0, 0, 0.5); }		
		
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) { #top .slideshow_inner_caption h1{ font-size:14px; } }